<?xml version="1.0" encoding="utf-8" ?>

<Language name="Dansk" CodePage="1252" LocaleID="1030" Product="VideoGet">
   <String name="cSbtnOK">&amp;OK</String>
   <String name="cSbtnCancel">&amp;Annuller</String>
   
   <String name="cSInfoStatusPanelPattern">Nuværende download: %s / %s,  Total download: %s</String>
   <String name="cSConfirmFileExistsPattern">Filen %s findes allerede. . Ønsker du at overskrive den?</String>
   <String name="cSErrorDownloadFailed">Download mislykkedes. Måske har du indtastet forkert webadresse eller din internetforbindelsesindstillinger er ugyldige</String>
   <String name="cSErrorURLNotValid">%s URL er ugyldig</String>
   <String name="cSErrorServiceNotSupported">Service er ikke understøttet</String>
   <String name="cSErrorWrongXMLBatch">Batch XML fil er ugyldig</String>
   <String name="sSErrorVideoURLError">Det lykkedes ikke at få en video URL. Måske har du indtastet forkert URL eller din internetforbindelsesindstillinger er ugyldige</String>
   <String name="cSTerminated">Afsluttet</String>
   <String name="cSDownloading">Downloader</String>
   <String name="cSError">Fejl</String>
   <String name="cSPaused">Pause</String>
   <String name="cSStatusPattern"> Status: %s</String>
   <String name="cSUnknown">Ukendt</String>
   <String name="cSStatusDownloadingVideo">Downloader video...</String>
   <String name="cSStatusEncodingVideo">Encoder video...</String>
   <String name="cSStatusDone">Udført.</String>
   <String name="cSOK">OK</String>
   <String name="cSEncodingFailed">Encoding mislykkedes</String>
   <String name="cSNothingToDownload">Ingenting til download</String>
   <String name="cSErrorFailedToUpdate">Og fejl forekommer under forsøg på at opdatere software</String>
   <String name="cSConnectionLost">Forbindelsen til værten gik tabt</String>
   <String name="cSHostUnreachable">Værten er utilgængelig. Tjek venligst internetforbindelsen og prøv HTTP igen senere.</String>
   <String name="cSInfoTrialOnly2Downloads">Beklager, prøveudgaven giver dig kun mulighed for at tilføje 2 links til batch</String>
   <String name="cSInfoTrialDownloadLimit">Beklager, downloadgrænsen er  overskredet. Registrer venligst  den komplette  version</String>
   <String name="cSErrorRegistry">"> Der opstod en fejl: Din bruger har ikke adgang til registreringsnøgle : HKEY_CLASSES_ROOT \ CLSID. Afslutter...</String>
   <String name="cSTrialPauseNotAvail">Pause/Genoptag download er ikke tilgængelig i prøveudgaven</String>
   <String name="cSSabatazh">Du bruger en ældre version.Opdater venligst</String>                               
   <String name="cSSelectOutputFolder">Vælg venligst video output-mappe</String>
   <String name="cSWarningClearBatch">Er du sikker på,  at du ønsker at rydde  batch-listen?</String>
   <String name="cSErrorMoveFailed">Filen kunne ikke flyttes til "%s"</String>
   <String name="cSHintClickToSeeError">Klik her for at se fejlmeddelelse</String>
   <String name="cSHintClickToPlay">Klik her for at afspille video</String>
   <String name="cSDeleteURLsConfirm">Er du sikker på,  at du ønsker at slette  udvalgte række(r)?</String>
   <String name="cSDownloadSuccess">Download er gennemført</String>
   <String name="cSDownloadErrors">Der opstod en fejl</String>
   <String name="cSInfoTrialTitle">%s - Prøveudgave (%d downloads tilbage)</String>
   <String name="cSDefault">Default</String>

   <!-- Hints -->
   <String name="cSAddLinkHint">Tilføj link til download</String>
   <String name="cSRemoveHint">Fjern udvalgte række(r)</String>
   <String name="cSDownloadHint">Download alle</String>
   <String name="cSAbortHint">Abort download / encoding</String>
   <String name="cSPauseResumeHint">Pause \ Genoptag</String>
   <String name="cSGoBuyHint">Bestil</String>
   <String name="cSOptionsHint">Valgmuligheder</String>
   <String name="cSHelpHint">Klik her for at få hjælp</String>
   <String name="cSAboutHint">Om</String>
   <String name="cSMoveUpHint">Flyt den valgte række op</String>
   <String name="cSMoveDownHint">Flyt den valgte række ned</String>
   <String name="cSLoadBatchHint">Hent batch</String>
   <String name="cSSaveBatchHint">Gem batch</String>
   <String name="cSClearListHint">Ryd liste</String>
   
   <!-- DS -->
   <String name="cSDSURL">URL</String>
   <String name="cSDSName">Navn</String>
   <String name="cSDSProgress">Fremskridt</String>
   <String name="cSDSStatus">Status</String>

   <!-- Labels -->
   <String name="cSOutputFolder">Output folder:</String>
   <String name="cSConvertCheckBox">Konverter</String>
   <String name="cSConvertFormat">Output format:</String>
   <String name="cSConvertWidthHeight">Bredde / Højde:</String>
   <String name="cSConvertQuality">Output kvalitet:</String>
   <String name="cSAudioSamplingRate">Audio sampling hastighed:</String>
   <String name="cSVideoFrameRate">Video billedhastighed:</String>
   <String name="cS30SecondsNote">BEMÆRK: Prøveudgaven giver dig kun mulighed for at konvertere de  første 30 sekunder af hver video</String>
   <String name="cSDownloadSpeed">Download hastighed: %d Kbps</String>
   
   <String name="cSOriginal">Original</String>
   <String name="cSLowerQuality">Lavere kvalitet </String>
   <String name="cSLowQuality">Lav kvalitet   </String>
   <String name="cSNormalQuality">Normal kvalitet</String>
   <String name="cSMediumQuality">Middelgod kvalitet</String>
   <String name="cSGoodQuality">God kvalitet  </String>
   <String name="cSSuperbQuality">Superb kvalitet</String>
   <String name="cSFormat">Format</String>

   <String name="cSAudioQuality">Audio kvalitet </String>
   <String name="cSVideoQuality">Video kvalitet </String>
   <String name="cSAudioEncoder">Audio encoder</String>
   <String name="cSVideoEncoder">Video encoder</String>
   <String name="cSAudioChanells">Audio kanaler</String>
   <String name="cSHideAdvancedOptionsL">Klik her for at skjule avancerede konverteringsmuligheder </String>
   <String name="cSShowAdvancedOptionsL">Klik her for at vise avancerede konverteringsmuligheder</String>
   <String name="cSClickToStartDownloading">Klik her for at starte download...</String>
   <String name="cSConverting">Konvertering</String>
   <String name="cSInformation">Information</String>
   <String name="cSVideoGetMinimizedToTray">%s er minimeret til bakken ...</String>
   <String name="cSIntegrityCheckFailed">Integritetstjek mislykkedes. Følgende filer kunne ikke findes: %s. Geninstaller venligst programmet </String>
   
   <!-- Om -->
   <String name="cSCopyrightReg">Denne kopi er registreret</String>
   <String name="cSCopyrightNotReg">Denne kopi er ikke registreret</String>
   
   <!-- Tilføj  -->
   <String name="cSPasteURLLabel">Indsæt din URL her. Eksempel: URL: </String>
   <String name="cSServiceName"> Service: %s</String>
   <String name="cSEmptyServiceName">Tom</String>
   <String name="cSNotFoundServiceName">Ikke fundet</String>
   <String name="cSAutoRecognize"> Autogenkendelse</String>
   
   <!-- Valgmuligheder -->
   <String name="cSOptionsCaption">Valgmuligheder</String>
   <String name="cSDisableAdult">Deaktiver support af websites for voksne  </String>
   <String name="cSAutoUpdateScript">Automatisk opdatering af applikations script</String>
   <String name="cSUpdateEvery">Opdater hver</String>
   <String name="cSUpdateApplicationStarts">Applikationen starter </String>
   <String name="cSUpdate3Days">3 dage</String>
   <String name="cSUpdateWeekly">Ugentlig</String>
   <String name="cSUpdateMonthly">Månedlig</String>
   <String name="cSUpdateApplicationScriptNow">&amp;Opdatering af  applikations script nu</String>
   <String name="cSConnectionSettings">Forbindelses &amp;indstillinger</String>
   <String name="cSLabelLanguage">Sprog:</String>
   <String name="cSTempFolder">Midlertidig mappe:</String>
   <String name="cStsGeneral">Generelt</String>
   <String name="cStsAutoUpdater">Auto-updater</String>
   <String name="cSTheme">Tema:</String>
   
   
   
   <!-- Forbindelses valgmuligheder -->
   <String name="cSProxyCaption">HTTP Proxy indstillinger</String>
   <String name="cSProxyGBCaption">Konfigurer proxy til  internetadgang</String>
   <String name="cSProxyDirect">&amp;Direkte internetadgang</String>
   <String name="cSProxyAutoDetect">&amp;Auto-find proxy indstillinger for dette netværk</String>
   <String name="cSProxyHTTPProxy">&amp;Manuel proxy konfiguration:</String>
   <String name="cSProxyLabelProxy">HTTP Pro&amp;xy:</String>
   <String name="cSProxyLabelPort">Port:</String>
   <String name="cSProxyAuth">Verifikation</String>
   <String name="cSProxyUsername">Brugernavn:</String>
   <String name="cSProxyPassword">Kodeord:</String>
   
   <!-- Updates -->
   <String name="cSUpdatesCaption">Opdaterer...</String>
   <String name="cSGettingUpdates">Henter opdateringer...</String>
   <String name="cSUpdatesCancelButton">&amp;Annuller</String>
   
   
   <!-- Autorisering -->
   <String name="cSAutorizeCaption">Autorisering</String>
   <String name="cSAutorizeLabel">For at downloade denne video er du nødt til at give tilladelse. Udfyld venligst med brugernavn og kodeord. Hvis du ikke har konto på denne hjemmeside, må du først oprette en.</String>
   <String name="cSAutorizeWebsite">&amp;Website:</String>
   <String name="cSAutorizeUsername">&amp;Brugernavn:</String>
   <String name="cSAutorizePassword">&amp;Kodeord:</String>
   <String name="cSAutorizeRemember">Husk brugernavn og kodeord</String>
   
   
   <String name="cSDownloadingTrayHint">Downloader %d/%d. %d%%...</String>
   <String name="cSConvertingTrayHint">Konverterer %d/%d...</String>
   <String name="cSMinimizeToTray">Minimerer til bakke</String>
   
   <String name="cSBuyNowMain">%s applikationen er næsten gratis,  for kun $%s modtager du et registreret produkt uden begrænsninger af nogen art</String>
   <String name="cSBuyNowDiscount">* Opnå  %s%% Rabat. Kuponkode: %s.%s* Rabat på op til %s</String>
   <String name="cSListOfSupportedWebsites">Liste over  understøttede websites</String>
   
   <!-- !!!!! NEW STRINGS !!!!!!! -->
   <String name="cSConverterPriority">Prioritet af konverteringsproces:</String>
   <String name="cSLow">Lav</String>
   <String name="cSBelowNormal">Under Normal</String>
   <String name="cSNormal">Normal</String>
   <String name="cSAboveNormal">Over Normal</String>
   <String name="cSHigh">Høj</String>
   <String name="cSRealTime">Realtid</String>
   
   <String name="cSactAdd">Tilføj</String>
   <String name="cSactRemove">Fjern</String>
   <String name="cSactSelectAll">Vælg Alle</String>
   <String name="cSactUnselectAll">Fravælg Alle</String>
   <String name="cSactMoveUp">Flyt op</String>
   <String name="cSactMoveDown">Flyt ned</String>
   <String name="cSactDownloadAll">Download alle</String>
   <String name="cSactPauseResume">Pause / Genoptag</String>
   <String name="cSactAbort">Abort</String>
   <String name="cSactCustomizeColumns">Tilpas Kolonner</String>
   <String name="cSactOpenDestFolder">Åbn destinationsmappen</String>
   <String name="cSactCopyURLToClipboard">Kopier URL til udklipsholder</String>
   <String name="cSactPlayVideo">Afspil Video</String>

   <String name="cSFileNotFound">Fil ikke fundet"%s"</String>
   <String name="cStsAdvanced">Avanceret</String>
   <String name="cSTempFolderMustExist">Midlertidig mappe skal eksistere</String>
   <String name="cSProxyPortInvalid">Proxy port skal være numerisk</String>
   <String name="cSInternetOK">Internetforbindelse OK</String>
   <String name="cSInternetFail">Kan ikke oprette forbindelse. Tjek venligst forbindelsesindstillingerne/ firewall / antivirus</String>
   <String name="cSTest">Test</String>
   <String name="cSInvalidPassword">Ugyldig adgangskode</String>  
   
   <!-- From version 3.0.2.47 -->
   <String name="cSAboutProduct">Om %s %s</String>
   <String name="cSVisitHomePage">Besøg vores hjemmeside</String>
   <String name="cSTechSupport">Teknisk Support</String>
   <String name="cSOnlineOrder">Online Bestilling</String>
   <String name="cSThanksTo">Tak til</String>

   <String name="cSbtnBuyNowEnterSerial">&amp;Indtast licensnummer</String>
   <String name="cSbtnBuyNow">&amp;Køb nu</String>
   <String name="cSEnterLicenseKey">Indtast venligst din licensnøgle</String>
   <String name="cSLicenseKey">Licensnøgle</String>
   <String name="cSKeyValid">Tak for registrering af vores produkt </String> 
   <String name="cSKeyInvalid">Licensnøgle er forkert</String>

   <String name="cSReportBrokenWebsite">&amp;Rapporter ødelagt hjemmeside</String>

   <String name="cSDSDownloadSpeed">Downloadhastighed</String>
   <String name="cSDSEstimatedTime">Estimeret tid</String>
   <String name="cSDSFileSize">Filstørrelse</String>
   <String name="cSExit">Afslut</String>
   <String name="cSOpen">Åbn</String>
   
   <!-- From version 4.0.2.50 -->
   <String name="cSQueued">I kø</String>
   <String name="cSTerminating">Afbryder...</String>
   <String name="cSQuestionTerminateAll">Er du sikker på at du vil afbryde alle downloads?</String>
   <String name="cScbYouTubeHQ">Download YouTube video i høj kvalitet hvis tilgængelig</String>
   <String name="cScbRemoveDownloaded">Fjern dowloadede videoer fra listen efter programmet lukker</String>
   <String name="cSseDownloadThreads">Maksimale antal samtidige downloads:</String>
   <String name="cSseConverterThreads">Maksimale antal samtidige videokonverteringer:</String>
   <String name="cSDeleteTempConfirmationPattern">Er du sikker på at du vil slette alle filerne i mappen '%s'?</String>
   <String name="cSAbort">Afbryd</String>
   <String name="cSPause">Pause</String>
   <String name="cSResume">Fortsæt</String>
   <String name="cSReset">Genstart / Tilføj til kø</String>

   <!-- From version 5.0.2.59 -->
   <String name="cSNotApplicable">N/A</String>
   <String name="cSbtnMore">Mere &gt;&gt;</String>
   <String name="cSbtnLess">Mindre &lt;&lt;</String>
   <String name="cScbSetTitle">Vælg filnavn manuelt</String>
   <String name="cScbSetFormat">Vælg et andet outputformat</String>
   <String name="cSactOpenURLinBrowser">Åbn URL i standardbrowseren</String>
   <String name="cScbAutoDownload">Automatisk start download når en video er føjet til listen</String>
   <String name="cSMMSDownloadFailed">MMS downloader fejlede</String>
   <String name="cSYourEmail">Din email:</String>
   <String name="cSBrokenURL">Ødelagt URL:</String>
   <String name="cSErrorText">Fejltekst:</String>
   <String name="cSAdditionalInfo">Yderligere info:</String>
   <String name="cSSend">Send</String>
   <String name="cSInvalidEmail">Email er ikke ægte</String>
   <String name="cSSendingFeedback">Sender feedback...</String>
   <String name="cSFeedbackSendOK">Feedback sendt succesfuldt</String>
   <String name="cSFeedbackSendFailed">Afsendelse af feedback fejlede</String>
   <String name="cSResetToDefaults">Gendan standardinstillinger</String>
   <String name="cSResetToDefaultsConfirmation">Ønsker du at gendanne fabriksindstillinger?</String>
   
   <!-- From version 6.0.2.63 -->
   <String name="cSDlgTypeWarning">Advarsel</String>
   <String name="cSDlgTypeError">Fejl</String>
   <String name="cSDlgTypeInformation">Information</String>
   <String name="cSDlgTypeConfirmation">Bekræft</String>
   <String name="cScbAutoShutdown">Automatisk sluk computeren efter downloads er færdige</String>
   <String name="cSAutoShutdownForm">Automatisk sluk af computeren igang</String>
   <String name="cSAutoShutdownMessage1">Programmet har færdiggjort download af alle dine videoer, og vil slukke computeren om</String>
   <String name="cSAutoShutdownMessage2">sekunder</String>
   <String name="cSAutomatedAdd_permission">Det ser ud som om du tilføjer en URL til en brugerside. Vil du have programmet til automatisk at finde alle video-URLs fra den pågældende bruger for dig?</String>
   <String name="cSAutomatedAdd_first+more">Tilføjede første %d video-URLs. Vil du tilføje flere?</String>
   <String name="cSAutomatedAdd_next+more">Tilføjede video-URLs %d-%d. Vil du tilføje flere?</String>
   <String name="cSAutomatedAdd_large_total">Tilføjede sidste %d video-URLs. Automatisk tilføjelse er slut. Antal video-URLs tilføjet: %d</String>
   <String name="cSAutomatedAdd_small_total">Automatisk tilføjelse er slut. Antal video-URLs tilføjet: %d</String>
   <String name="cSAutomatedAdd_permission2">Det ser ud som om du tilføjer en URL til en brugerside. Vil du have programmet til automatisk at finde alle video-URLs fra den pågældende bruger for dig?</String>

   <!-- From VideoGet for OSX -->
   <String name="cSactUpdate">Update...</String>
   <String name="cSactRegistration">Registration</String>
   <String name="cSactPreferences">Preferences</String>
   <String name="cSactAbout">About</String>
   <String name="cSactHide">Hide VideoGet</String>
   <String name="cSactHideOthers">Hide Others</String>
   <String name="cSactShowAll">Show All</String>
   <String name="cSactQuit">Quit</String>
   <String name="cSmenuFile">File</String>
   <String name="cSactClear">Clear list</String>
   <String name="cSactLoadBatch">Load batch from file</String>
   <String name="cSactSaveBatch">Save batch to file</String>
   <String name="cSmenuEdit">Edit</String>
   <String name="cSactCut">Cut</String>
   <String name="cSactCopy">Copy</String>
   <String name="cSactPaste">Paste</String>
   <String name="cSmenuAction">Action</String>
   <String name="cSVersion">Version %s</String>
   <String name="cSCopyright">Copyright © %s</String>
   <String name="cSReadonlyDir">This directory is locked for writing. Please select another directory.</String>

   <!-- From VideoGet 7.0.3.87 -->
   <String name="cSURL">URL:</String>
   <String name="cScbSetOutputFolder">Set different output folder</String>
</Language>